:root {
 /* Site Colors are HSL values */
 --siteColor1: 190, 48%, 35%; /* #2F7785 - Caribbean Current  */
 --siteColor2: 186, 50%, 53%; /* #4AB7C3 - Moonstone */
 --siteColor3: 200, 59%, 20%; /* #153D51 - Charcoal */
 --siteColor4: 200, 62%, 14%; /* #0E2C3B - Gun Metal */
 --siteColor5: 186, 68%, 66%; /* #6DD7E3 - Tiffany Blue */
 --siteColor6: 190, 37%, 45%; /* #488E9C - Blue (Munsell) */
 --titleFontColor: 189, 8%, 18%;
 --bodyFontColor: 44, 13%, 17%;
 --siteFont1: 'Open Sans'; /* sans-serif */
 --siteFont2: 'Oswald'; /* serif */
}

.title-font-color, .title-font-color-hover:hover { color: hsl(var(--titleFontColor)) !important;  }
.site-color-1, .site-color-1-hover:hover { color: hsl(var(--siteColor1)) !important; }
.site-color-1-lighten, .site-color-1-lighten-hover:hover { color: hsla(var(--siteColor1), 0.75) !important; }
.site-color-1-bg, .site-color-1-bg-hover:hover { background-color: hsl(var(--siteColor1)) !important; }
.site-color-1-lighten-bg, .site-color-1-lighten-bg-hover:hover { background-color: hsla(var(--siteColor1), 0.75) !important; }
.site-color-2, .site-color-2-hover:hover { color: hsl(var(--siteColor2)) !important; }
.site-color-2-lighten, .site-color-2-lighten-hover:hover { color: hsla(var(--siteColor2), 0.75) !important; }
.site-color-2-bg, .site-color-2-bg-hover:hover { background-color: hsl(var(--siteColor2)) !important; }
.site-color-2-lighten-bg, .site-color-2-lighten-bg-hover:hover { background-color: hsla(var(--siteColor2), 0.75) !important; }
.site-color-3, .site-color-3-hover:hover { color: hsl(var(--siteColor3)) !important; }
.site-color-3-lighten, .site-color-3-lighten-hover:hover { color: hsla(var(--siteColor3), 0.75) !important; }
.site-color-3-bg, .site-color-3-bg-hover:hover { background-color: hsl(var(--siteColor3)) !important; }
.site-color-3-lighten-bg, .site-color-3-lighten-bg-hover:hover { background-color: hsla(var(--siteColor3), 0.75) !important; }
.site-color-4, .site-color-4-hover:hover { color: hsl(var(--siteColor4)) !important; }
.site-color-4-lighten, .site-color-4-lighten-hover:hover { color: hsla(var(--siteColor4), 0.75) !important; }
.site-color-4-bg, .site-color-4-bg-hover:hover { background-color: hsl(var(--siteColor4)) !important; }
.site-color-4-lighten-bg, .site-color-4-lighten-bg-hover:hover { background-color: hsla(var(--siteColor4), 0.75) !important; }
.site-color-5, .site-color-5-hover:hover { color: hsl(var(--siteColor5)) !important; }
.site-color-5-lighten, .site-color-5-lighten-hover:hover { color: hsla(var(--siteColor5), 0.75) !important; }
.site-color-5-bg, .site-color-5-bg-hover:hover { background-color: hsl(var(--siteColor5)) !important; }
.site-color-5-lighten-bg, .site-color-5-lighten-bg-hover:hover { background-color: hsla(var(--siteColor5), 0.75) !important; }
.site-color-6, .site-color-6-hover:hover { color: hsl(var(--siteColor6)) !important; }
.site-color-6-lighten, .site-color-6-lighten-hover:hover { color: hsla(var(--siteColor6), 0.75) !important; }
.site-color-6-bg, .site-color-6-bg-hover:hover { background-color: hsl(var(--siteColor6)) !important; }
.site-color-6-lighten-bg, .site-color-6-lighten-bg-hover:hover { background-color: hsla(var(--siteColor6), 0.75) !important; }

/* Black and White Text */
.text-white, .text-white-hover:hover { color: #fff !important; }
.text-gray, .text-gray-hover:hover { color: #555 !important; }
.text-black, .text-black-hover:hover { color: #000 !important; }
/* Text Transformation */
.text-upper { text-transform: uppercase !important; }
.text-lower { text-transform: lowercase !important; }
.text-cap { text-transform: capitalize !important; }
.text-norm { text-transform: none !important; }

/* BASE SETTINGS */
html { width: 100%; overflow-x: hidden; }
body { font: 16px/1.5 var(--siteFont1); color: hsl(var(--bodyFontColor)); background: #fff; overflow-x: hidden; }
.container { width: 100%; max-width: 1140px; }
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 { font-family: var(--siteFont2); font-weight: 400; color: hsl(var(--titleFontColor)); line-height: 1.2; text-transform: uppercase; }
h1, .h1 { font-size: 54px; font-family: var(--siteFont2); }
h2, .h2 { font-size: 40px; }
h3, .h3 { font-size: 36px; }
h4, .h4 { font-size: 30px; }
h5, .h5 { font-size: 24px; }
h6, .h6 { font-size: 18px; }
.sub-title { font-family: var(--siteFont2); font-size: 16px; color: hsl(var(--siteColor1)); letter-spacing: 3px; }
p { margin-bottom: 25px; }
iframe, img { max-width:100%; }
a { color: hsl(var(--siteColor2)); transition: all 0.4s ease-in-out; }
a:hover, a:focus { color: hsl(var(--siteColor2)); }
.bootstrap-select, .bootstrap-select button { width: 100% !important; }
/* .bootstrap-select .dropdown-menu li a { font-family: var(--siteFont1); } */
.hidden { display: none !important; }

.btn { display: inline-block; padding: 15px; border-radius: 0; font-weight: 600; font-family: var(--siteFont2); font-size: 14px; color: #fff; line-height: 1; text-transform: uppercase; letter-spacing: 2px; transition: all 0.4s ease-in-out; }
.btn:hover { color: #fff; }
.btn.btn-blue { background-color: #345066; }
.btn.btn-blue:hover { background-color: #2e475b; }
.btn.btn-white { background: #fff; color: #345066; }
.btn.btn-white:hover { background: #f2f2f2; color: #444; }
/* Button w/Loading Icons */
.btn-loader, button[type=submit] { position: relative; }
.btn-loader .btn-loading-text, button[type=submit] .btn-loading-text { display: none; }
.btn-loader .btn-loading-text .loading-icon, button[type=submit] .btn-loading-text .loading-icon { vertical-align: middle; font-size: 100%; line-height: 1; }

/* Style Checkboxes with Custom look
  THE LABEL for ATTRIBUTE VALUE MUST MATCH THE INPUT id FOR THIS TO WORK
*/
input[type=checkbox] { display: none; }
input[type=checkbox] + label { cursor: pointer; position: relative; padding-left: 36px; }
input[type=checkbox] + label:before { content: ""; display: block; width: 24px; height: 24px; position: absolute; top: 0; left: 0; background: #fff; border: 1px solid #666; }
input[type=checkbox]:checked + label:before { content: "\f00c"; padding-left: 2px; box-shadow: inset 0 0 6px -2px #000; font-family: "FontAwesome"; font-size: 24px; color: hsl(var(--siteColor1)); line-height: 0.75; text-align: center; }
input[type=checkbox] + label.select-all:before { width: 18px; height: 18px; font-size: 18px; line-height: 0.85; }
.input-well { display: block; padding: 15px !important; background: #fff; }
.input-well label { display: block; font-size: 12px; color: #666; line-height: 1.25; text-align: left !important; font-weight: 400 !important; }
.input-well input[type=checkbox] + label:before { top: 2px; }

/* SITE STYLES */
.header { position: absolute; top:0; left:0; right:0; z-index: 4; }
.header .logo img { height:150px; }
#mobileToggle { display: none; padding: 10px 15px; position: absolute; top: 0; left: 0; z-index: 99999 !important; font-size: 30px; color: #fff; line-height: 1; }
#mobileToggle:link, #mobileToggle:hover { text-decoration: none; }
.header .mobile-logo, .footer .navigation .logo-nav { display:none; }
.navigation { display: block; position: relative; text-align:center; }
.navigation .close-nav { display: none; width: 100%; position: absolute; top: 0; left: 0; background: none; outline: none; border: none; border-bottom: 1px solid hsla(0,0%,100%,0.25); color: hsl(var(--siteColor3)); text-align: center; text-transform: uppercase; }
.navigation ul { margin: 0; padding: 0; display: flex; justify-content:center; align-items:center; list-style: none; }
.navigation>ul>li { position: relative; padding: 0; margin:0 10px; }
.navigation li a { display: block; padding: 50px 15px 30px; font-family: var(--siteFont2); font-size: 24px; line-height: 1.25; color: #fff; text-align: center; font-weight: 400; text-transform: uppercase; letter-spacing: 1px; transition: color 250ms; }
.navigation li a:hover,
.navigation li a:focus { color:hsl(var(--siteColor5)); text-decoration: none; }
.navigation li i { display: none !important; }
.navigation ul ul { display: none; padding: 10px 0; min-width: 150px; position: absolute; top: 100%; left: 0; background: hsl(var(--siteColor4)); }
.navigation li:hover ul { display: block; }
.navigation ul ul li { float: none; }
.navigation ul ul li a { padding: 10px 25px; font-size: 20px; white-space: nowrap; text-align: left; }
.header-navigation .btn { margin-left: 20px; }


.banner { padding: 0; position: relative; z-index: 2; }
.banner:before { content: ""; height: 100%; width: 100%; max-height: 250px; background: linear-gradient(#000, transparent); position: absolute; top: 0; left: 0; z-index: 2; }
.banner .banner-img-wrap { position: relative; width: 100%; height: clamp(400px, 75vw, 900px); }
.banner .banner-img { display: block; width: 100%; height: 100%; object-fit: cover; position: absolute; top: 0; left: 0; }
.banner.int .banner-img-wrap { height: 250px; }
.banner:not(.int) { filter: drop-shadow(0 10px 15px rgba(0, 0, 0, 0.5)); }
.banner:not(.int) > .banner-img-wrap,
.banner .owl-carousel { clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 50% 95%, 0% 100%); }
@media (max-width: 1200px) {
  .banner { min-height: 200px; padding: 0; display: flex; align-items: center; }
  .banner.int { padding: 16px 0; }
}

.banner-info { width: 100%; max-width: 1000px; margin: 0 auto; padding: 15px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: flex; flex-direction: column; justify-content: center; text-align: center; z-index: 3; }
.banner-logo { width: 100%; max-width: min(60vw, 700px); height: auto; -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5)); filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5)); }
.banner-btn-wrap { margin-top: 50px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.banner-btn-wrap .btn { min-width: 250px; margin: 5px; border: 1px solid #fff; background-color: hsla(var(--siteColor4), 15%); font-size: 20px; font-weight: 700; }
.banner.int .banner-info { bottom: 15px; top: auto; transform: translate(-50%, 0); }
.banner.int .banner-logo { max-width: min(60vw, 200px); }
@media (max-width: 1200px) {
  .banner-btn-wrap .btn { font-size: 18px; }
  .banner.int .banner-info { bottom: auto; transform: translate(-50%, 0); }
}
@media (max-width: 768px) {
  .banner-btn-wrap { margin-top: 30px; }
  .banner-btn-wrap .btn { min-width: 150px; padding: 13px 15px;font-size: 16px; }
}

.i-callouts { padding: 100px 0 20vw; border-bottom: 40px solid hsl(var(--siteColor3)); background-image: url('/images/layout/mountain-bg.png'); background-repeat: no-repeat; background-size: 100% auto; background-position: 50% 100%; transition: 0s linear; transition-property: background-position; }
.i-callouts [class^=col] { margin-bottom: 40px; }
.i-callouts .i-callout { max-width: 380px; height: 100%; margin: 0 auto; display: flex; flex-direction: column; align-items: center; font-size: 15px; }
.i-callouts .i-callout img { height: 90px; width: auto; margin-bottom: 20px; font-weight: 500; }
.i-callouts .i-callout h6 { margin-bottom: 10px; font-size: 14px; }
.i-callouts .i-callout h2 {  word-spacing: 380px; margin-bottom: 16px; }
.i-callouts .i-callout h2 a { color: hsl(var(--titleFontColor)); text-decoration: none !important; }
.i-callouts .i-callout:hover h2 a { color: hsl(var(--siteColor2)); }
.i-callouts .i-callout-desc { margin-bottom: 20px; }
.i-callouts .i-callout .btn { min-width: 200px; margin-top: auto; }
.i-callouts-full-img { width: 100%; height: auto; min-height: 100px; -o-object-fit: cover; object-fit: cover; object-position: center top; }
.callouts.int { padding: 35px 0; top: auto; }
.callouts.int .container { width: 100%; flex-direction: column; box-shadow: none; }
.callouts.int .callout { flex: 0 0 100%; max-width: 100%; margin-bottom: 35px; padding: 80px 30px; box-shadow: 0 0 17px -3px hsla(0,0%,0%,0.5); }
.callouts.int .callout:hover .callout-img { margin-left: calc(50% - 120px); }
@media (max-width: 1024px) {
  .i-callouts { padding: 60px 0 26.3vw; }
  .callouts .container { width: 100%; }
}
@media (max-width: 991px) {
  .callouts { top: auto; }
  .callouts.int { margin: 0 -15px; }
  .callouts.int .container { flex-direction: row; box-shadow: 0 0 17px -3px hsla(0,0%,0%,0.5); }
  .callouts.int .callout { flex: 0 0 33.33333%; max-width: 33.33333%; margin: 0; padding: 40px 60px 40px 30px; box-shadow: none; }
}

.i-featured { padding: 100px 0 90px; background-image: url('/images/layout/featured-bg.jpg'); background-size: cover; background-repeat: no-repeat; background-position: center; border-bottom: 40px solid hsl(var(--siteColor3)); }
.i-featured .row { margin: -5px; }
.i-featured [class^=col] { padding: 0 5px; }
.featured-item { aspect-ratio: 5 / 9; margin-bottom: 10px; background: hsl(186, 20%, 20%); display: block; overflow: hidden; position: relative; transition: all .4s ease-in-out; text-decoration: none !important; }
.featured-item:hover { background: hsl(var(--siteColor2)); }
.featured-img { opacity: 0.3; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; position: absolute; top: 0; left: 0; }
.featured-info { width: 100%; padding: 15px; position: absolute; left: 0; right: 0; top: 50%; transform: translateY(-50%); color: #fff; text-align: center; }
.featured-info img { width: 100%; max-width: 75px; height: auto; margin-bottom: 20px; transition: filter .4s ease-in-out; }
.featured-info h3 { max-width: 175px; margin: 0 auto; }
.featured-item:hover .featured-info img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
@media (max-width: 1024px) {
  .i-featured { padding: 60px 0 50px; }
}
@media (max-width: 991px) {
  .featured-item { aspect-ratio: 5 / 7; }
  .featured-info h3 { font-size: 32px; }
}
@media (max-width: 767px) {
  .featured-item { aspect-ratio: 1 / 1; }
}

.content { background: #fff; }
.content.int { padding: 60px 0; }

.welcome-img-grid { display: flex; flex-flow: row; }
.welcome-img { position: relative; overflow: hidden; padding-bottom: 45%; }
.welcome-img-1 { flex: 0 0 100%; max-width: 100%; }
.welcome-img-2 { flex: 0 0 66.66666%; max-width: 66.66666%; }
.welcome-img-3 { flex: 0 0 33.33333%; max-width: 33.33333%; }
.welcome-img > img { width: calc(100% - 20px); height: calc(100% - 20px); object-fit: cover; position: absolute; top: 0; right: 0; }

/* Homepage Map Section */
.area-map-wrap { padding: 50px 0 0; }
.area-map-wrap .container { display: flex; flex-direction: column; width: 100%; max-width: 3000px; padding: 0; }
.area-map-wrap .row-info { max-width: 1200px; margin: 0 auto 40px; }
.area-map-wrap .title { margin-bottom: 25px; }
.col-map { flex-basis: calc(100% - 500px); max-width: calc(100% - 500px); transition: all 0.4s ease-in-out; }
.col-map-info { display: flex; align-items: flex-start; flex-basis: 500px; max-width: 500px; transition: all 0.4s ease-in-out; }
.row-map-full .col-map { flex-basis: 100%; max-width: 100%; }
.row-map-full .col-map-info { flex-basis: 0; max-width: 0; }
.area-map { aspect-ratio: 2 / 1; width: 100%; min-height: 400px; max-height: 100vh; }
.area-blocks { padding: 15px; }
.area-block { display: none; }
.area-block.active { display: block; }
@media (max-width: 1200px) {
  .col-map { flex-basis: 50%; max-width: 50%; }
  .col-map-info { flex-basis: 50%; max-width: 50%; }
}
@media (max-width: 768px) {
  .col-map,
  .col-map-info { flex-basis: 100%; max-width: 100%; }
  .area-map-wrap .row { display: flex; flex-direction: column; }
  .area-blocks { padding: 30px 15px; }
}
@media (max-width: 480px) {
  .area-map { min-height: 80vh; }
}

/* Homepage Map Detail Page */
.area-detail-group { margin-top: 20px; padding: 30px; background-color: hsla(var(--siteColor1),5%); }
.area-detail-group p { margin-bottom: 10px; }

.letter-iframe { aspect-ratio: 1 / 1; width: 100%; height: auto; min-height: 600px; }

.footer-wrap { padding-bottom: 20px; background-repeat: no-repeat; background-size: 100% auto; background-position: center bottom; background-color: hsl(var(--siteColor4)); background-blend-mode: multiply; color: #fff; }

.newsletter-wrap { padding: 50px 0; }
.newsletter-wrap .icon { display: block; width: 100%; max-width: 200px; height: auto; margin: 0 auto 30px; }
.newsletter-wrap h4 { margin: 0 0 16px; text-align: center; }
.newsletter-wrap h4 + p { max-width: 800px; margin: 0 auto; text-align: center; font-size: 15px; }
.newsletter-form { font-family: var(--siteFont2); }
.newsletter-form .fieldset { position: relative; margin-top: 30px; }
.newsletter-form input::placeholder,
.newsletter-form textarea::placeholder { color: #fff !important; text-transform: uppercase; }
.newsletter-form .input-wrap,
.newsletter-form .select-wrap,
.newsletter-form .textarea-wrap { position: relative; margin-top: 30px; border-bottom: 1px solid #fff; }
.newsletter-form .input-wrap:after,
.newsletter-form .select-wrap:after,
.newsletter-form .textarea-wrap:after { content:''; position: absolute; bottom: -3px; left:0; background-color: #fff; border-radius:50%; height:6px; width:6px; }
.newsletter-form .bootstrap-select { width: 100% !important; }
.newsletter-form input[type=text],
.newsletter-form input[type=number],
.newsletter-form .bootstrap-select button,
.newsletter-form .textarea-wrap textarea { width: 100%; height: 50px; padding: 15px; background: transparent !important; outline: none; border: none; font-size: 16px; color: #fff; line-height: 1; text-transform: uppercase; font-weight: 400; }
.newsletter-form input:-webkit-autofill,
.newsletter-form input:-webkit-autofill:hover,
.newsletter-form input:-webkit-autofill:focus,
.newsletter-form input:-webkit-autofill:active { -webkit-background-clip: text; -webkit-text-fill-color: #ffffff; transition: background-color 5000s ease-in-out 0s; box-shadow: inset 0 0 20px 20px #23232329; }
.newsletter-form .bootstrap-select button { padding: 18px 15px; letter-spacing: 0; }
.newsletter-form .textarea-wrap textarea { height: 100px; }
.newsletter-form #newslettercaptcha { margin-top:30px; }
.newsletter-form button[type=submit] { display: table; margin: 30px auto 0; padding: 15px 35px; min-width: 200px; }
.newsletter-form .error-placement { display: none; font-size: 14px; color: red; }

.footer { font-family: var(--siteFont2); text-align: center; }
.footer .logo-link { display: inline-block; }
.footer .logo { width: 100%; max-width: 200px; height: auto; position: relative; margin: 0 auto; }
.footer .navigation { margin: 20px 0; }
.footer .navigation>ul { flex-wrap: wrap; }
.footer .navigation>ul>li { margin: 0; }
.footer .navigation>ul>li>a { padding: 10px; font-size: 16px; color: #fff; }
.footer .navigation>ul>li>a:hover { color: hsl(var(--siteColor5)); }
.footer .navigation ul ul { display: none; }

.baseline { font-size: 14px; color: hsl(var(--siteColor1)); }
.baseline a { color: hsl(var(--siteColor1)); }

/* Owl Gallery */
.owl-gallery-loader-container { width: 101%; text-align: center; background: #f8f8f8; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 2; }
.owl-gallery-loader-tube-tunnel { width: 49px; height: 49px; margin: 0 auto; border: 4px solid; border-radius: 50%; border-color: rgba(0,0,0,0.5); animation: owl-gallery-loader-scale 1035ms infinite linear; position: absolute; top: 45%; left: 49%; transform: translate(-50%,-50%); }
@keyframes owl-gallery-loader-scale { 0% { transform: scale(0); transform: scale(0); } 90% { transform: scale(0.7); transform: scale(0.7); } 100% { transform: scale(1); transform: scale(1); } }
.owl-gallery-wrap { position: relative; z-index: 1; overflow: hidden; background: #333; /* padding-bottom: 10px; */ }
.owl-gallery { position: relative; z-index: 1; }
.owl-gallery .item .owl-lazy { display: block; border-radius: 0; padding-bottom: 60%; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important; position: relative; z-index: 2; }
.owl-gallery .item:before { content: ""; display: block; width: 49px; height: 49px; margin: 0 auto; border: 4px solid; border-radius: 50%; border-color: rgba(255,255,255,0.5); animation: owl-gallery-loader-scale 1035ms infinite linear; position: absolute; z-index: 1; top: calc(50% - calc(49px / 2)); left: calc(50% - calc(49px / 2)); transform: translate(-50%,-50%); }
.owl-gallery .item img.owl-lazy { padding: 0; }
.owl-gallery-thumbs { max-height: 80px; padding: 0 10px; position: relative; z-index: 1; }
.owl-gallery-thumbs .item { cursor: pointer; opacity: 0.5; }
.owl-gallery-thumbs .item:hover { opacity: 1; }
.owl-gallery-thumbs .item .owl-lazy { display: block; border-radius: 0; padding-bottom: 60%; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important; }
.owl-gallery-thumbs .current .item { opacity: 1; }
.owl-theme .owl-.navigation [class*=owl-] { margin: 0 !important; }
.owl-theme .owl-.navigation [class*=owl-], .owl-gallery-thumbs .item { transition: all, ease-in-out 0.3s; }
.owl-theme .owl-.navigation [class*=owl-].disabled:hover { background-color: rgba(0,0,0,0.5); }
.owl-gallery.owl-theme { position: relative; }
.owl-gallery .owl-.navigation .owl-prev, .owl-gallery .owl-.navigation .owl-next, .owl-gallery-thumbs .owl-.navigation .owl-prev, .owl-gallery-thumbs .owl-.navigation .owl-next { font-size: 30px !important; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background: rgba(0,0,0,0.75) !important; border: none; border-radius: 0 5px 5px 0 !important; width: 60px; height: 60px; padding: 0 !important; position: absolute; top: 50%; transform: translate(0,-50%); animation: fadein 1.5s; }
.owl-gallery .owl-.navigation .owl-prev:hover, .owl-gallery .owl-.navigation .owl-next:hover, .owl-gallery-thumbs .owl-.navigation .owl-prev:hover, .owl-gallery-thumbs .owl-.navigation .owl-next:hover { opacity: 1; background: rgba(0,0,0,0.75) !important; }
.owl-gallery .owl-.navigation .owl-prev, .owl-gallery-thumbs .owl-.navigation .owl-prev { left: 0; opacity: 0.75; }
.owl-gallery .owl-.navigation .owl-next, .owl-gallery-thumbs .owl-.navigation .owl-next { right: 0; opacity: 0.75; border-radius: 5px 0 0 5px !important; }
.owl-gallery .owl-.navigation .owl-prev:before, .owl-gallery .owl-.navigation .owl-next:before, .owl-gallery-thumbs .owl-.navigation .owl-prev:before, .owl-gallery-thumbs .owl-.navigation .owl-next:before { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); font-family: "FontAwesome"; color: #fff; }
.owl-gallery .owl-.navigation .owl-prev:before, .owl-gallery-thumbs .owl-.navigation .owl-prev:before { content: "\f053"; left: 46%; }
.owl-gallery .owl-.navigation .owl-next:before, .owl-gallery-thumbs .owl-.navigation .owl-next:before { content: "\f054"; left: 56%; }
.owl-gallery-thumbs .owl-.navigation .owl-prev, .owl-gallery-thumbs .owl-.navigation .owl-next { font-size: 20px !important; width: 40px !important; height: 40px !important; top: 50%; }
.owl-gallery .owl-.navigation .owl-prev span, .owl-gallery .owl-.navigation .owl-next span, .owl-gallery-thumbs .owl-.navigation .owl-prev span, .owl-gallery-thumbs .owl-.navigation .owl-next span { display: none; }
.owl-gallery .owl-dots { counter-reset: slides-num; position: absolute; z-index: 2; top: 0; left: 0; color: #fff; background: rgba(0,0,0,0.5); padding: 7px 16px; font-size: 16px; border-radius: 0 0 4px 0; }
.owl-gallery .owl-dots:after { content: counter(slides-num); }
.owl-gallery .owl-dot { display: inline-block; counter-increment: slides-num; padding: 0; background: none; border: none; }
.owl-gallery .owl-dot button, .owl-gallery .owl-dot span { display: none !important; }
.owl-gallery .owl-dot.active:before { content: "Slide " counter(slides-num) " of"; margin-right: 5px; }
.owl-gallery .owl-caption { position: absolute; z-index: 2; bottom: 0; left: 0; padding: 5px 10px; display: block; background: rgba(0,0,0,0.5); border-radius: 0 4px 0 0; color: #fff; }
@media (max-width: 768px) {
  .owl-gallery .owl-dots { top: 20px; }
}

@media (max-width: 1200px) {
  .wrapper { position:relative; padding-top:50px; }
  .header { position:fixed; height:50px; background-color:hsl(var(--siteColor3)); z-index:9; }
  #mobileToggle { display: block; }
  .header .mobile-logo { display:block; position:absolute; top:0; left:60px; padding:3px 5px; }
  .header .mobile-logo img { height:45px; }
	.navigation { width: 320px; float: none; position: fixed; top: 0; bottom: 0; left: -100%; z-index: -1; margin: 0; padding-top: 50px; background: hsl(var(--siteColor3)); border-right: 1px solid rgba(255,255,255,0.05); overflow: hidden; visibility: hidden; opacity: 0; transition: visibility 500ms, opacity 500ms; transition-delay: 500ms; }
  .header .navigation ul { display:block!important; }
  .header .navigation>ul>li.logo-nav { display:none; }
  /* body.nav-open .wrapper { right: -320px; z-index: 2; transition-delay: 0s; } */
	body.nav-open .header .navigation { display: block; left: 0; z-index: 1; visibility: visible; opacity: 1; overflow: auto; transition-delay: 0s; }
  .header .navigation .close-nav { display: block; height:50px; color:#fff; }
  .header .navigation>ul>li { display: block; }
  .header .navigation li a { max-width: 100%; padding: 10px; border-bottom: 1px solid rgba(255,255,255,0.25); font-size: 18px; color: #fff; text-align: left; }
  .header .navigation li i { display: block; position: absolute; top: 0; right: 0; padding: 13px; border-left: 1px solid rgba(255,255,255,0.15); color: #fff;; }
  .header .navigation ul li:hover ul { display: none; }
  .header .navigation ul ul { position: relative; padding: 0; background: hsl(var(--siteColor1)); }
  .header .navigation ul ul a { font-size: 16px; white-space: unset; }
  .footer .navigation { visibility: visible; opacity: 1; width: 100%; padding: 0; position: relative; left: auto; z-index: auto; background: transparent; }
  .footer .navigation li a { max-width: 100%; }
}
@media (max-width: 991px) {
  h1, .h1 { font-size: 38px; }
  h2, .h2 { font-size: 32px; }
  h3, .h3 { font-size: 28px; }
  h4, .h4 { font-size: 24px; }
  h5, .h5 { font-size: 21px; }
  h6, .h6 { font-size: 18px; }
  .container { width: 100%; }
  .footer .navigation ul { flex-direction: column; }
}
@media (max-width: 767px) {
  .content.int { padding: 30px 0; }
  .welcome-img > img { left: 0; margin: auto; }
  .newsletter-form .input-wrap, .newsletter-form .select-wrap, .newsletter-form .textarea-wrap { margin-top: 15px; }
  .newsletter-form .fieldset,
  .newsletter-form button[type=submit] { margin-top: 15px; }
}
@media (max-width: 567px) {
  .header-navigation .container { padding: 0 15px; }
  .header-navigation .btn { display: none; }
  .footer .navigation { margin: 15px 0; padding: 15px 0; border: none; border-top: 1px solid hsla(0,0%,100%,0.25); border-bottom: 1px solid hsla(0,0%,100%,0.25); }
  .footer .navigation>ul>li { display: block; width: 100%; }
  .footer .navigation>ul>li:after { display: none; }
}
